uuid: 9d242799-91ce-49c3-afde-84cc665fbac9
langcode: en
status: true
dependencies:
  config:
    - node.type.team_member
id: node.team_member.promote
field_name: promote
entity_type: node
bundle: team_member
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
